@media screen and (max-width: 991px) {

	p {
		font-size: 16px;
	}

	.content-area {
	    margin-top: 52px;
	}

	.fluid20,
	.fluid20 p {
	    font-size: 20px;
	}

	/* Headers with BG Images*/
	.header-bg {
	    height: 64px;
	}

    .mc-row-d50-t100 {
        min-height: none;
    }

	.home-hero {
		height: 60vw;
	}



/****************************************************************************************************
*	2c. EVENTS
****************************************************************************************************/

    .cal-table,
    .cal-table th,
    .cal-table td {
        max-width: 690px;
        word-wrap: break-word;
    }

	.cal-table .cal-logo,
	.cal-table .cal-content {
		max-width: 50vw;
	}

	.cal-table .cal-logo img {
		max-width: 100%;
	}



/****************************************************************************************************
*	3c. PAGE - SPECIAL EVENTS
****************************************************************************************************/

	.mc-row-d50-t100 {
		flex-wrap: wrap;
		margin-top: -44px !important;
	}
	.mc-row-d50-t100>div {
		width: 100%;
	}

	.special-events-content {
		margin-top: 64px;
	}


/****************************************************************************************************
*	3d. PAGE - Experience
****************************************************************************************************/

	.experience-hero figure img {
	    height: auto;
	    width: 100%;
	}


/****************************************************************************************************
*	3f. PAGE - Gallery
****************************************************************************************************/
	
	.gallery-video {
		width: 32%;
	}
	
}
